MidnightBSD Magus

x11-toolkits/libxfce4gui

XFce 4 widget library required by xfce4 and xfwm4

Version Run OSVersion Arch License Status
4.6.4 213 0.3 amd64 lgpl pass

Events

Machine Type Time Message
ds9 info 2011-02-12 07:35:23 Test Started
ds9 pass 2011-02-12 07:42:08 Test complete.